	i.fa-flash:before {color: #f9630b; text-shadow: 2px 2px 6px black; padding-right: 10px;}
	i.fa-print:before {color: #444; text-shadow: 2px 2px 6px white;}
	i.fa-exchange:before {color: white; text-shadow: 1px 1px 4px black;}
	.fa-stack {margin-right: 5px; z-index: 1;}
	.fa-stack .number {font-weight: bold; font-family: calibri;}
	.device .number {color: #222;}

	body {margin: 0; padding: 0;}

	table.refilling {width: 95%; max-width: 1200px; margin: 30px auto 50px; border: 1px solid #bbb; border-spacing: 0; border-collapse: collapse; color: #222; font: normal 14px verdana;}
		.refilling td:first-child {width: 46%;}
		.refilling td:nth-child(2) {width: 9.5%;}
		.refilling td:nth-child(3) {width: 11%;}
		.refilling td:nth-child(4) {width: 6.5%;}
		.refilling td:nth-child(5) {width: 9.5%;}
		.refilling td:nth-child(6) {width: 7.5%;}
		.refilling td:last-child {width: 10%;}

	.search {position: relative; margin-top: 30px; text-align: center;}
		.fa-chevron-right {position: absolute; top: 12px; left: calc(50% - 135px); color: #777;}
		.search input.find {height: 30px; width: 240px; margin-left: -7px; padding: 3px 7px 3px 30px; border: 1px solid #ccc; border-radius: 3px;}
		.search input.find:focus {outline: 0;}
		.wipe {position: relative; left: -20px; vertical-align: middle; width: 15px; height: 24px; font: 20px bold arial; color: #bbb; z-index: 10;}
		.wipe:hover {cursor: pointer; color: red;}

	.table-captions ~ tr {border-top: 0;}

	td, tr.price-row td {padding: 10px; border: 1px solid #bbb;}
	.hide {display: none;}
	i.red:before {color: red;}
	.black:before {content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 4px; vertical-align: top; border: 2px solid white; border-radius: 4px; background: #000;}
	.cyan:before {content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 4px; vertical-align: top; border: 2px solid white; border-radius: 4px; background: #00c4ff;}
	.yellow:before {content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 4px; vertical-align: top; border: 2px solid white; border-radius: 4px; background: #fc0;}
	.magenta:before {content: ''; display: inline-block; width: 14px; height: 14px; margin-right: 4px; vertical-align: top; border: 2px solid white; border-radius: 4px; background: #ff00bc;}

	.start-title {width: 90%; margin: 30px auto 0; text-align: center; font: normal 30px calibri;}
	.fixed-table-captions {position: fixed; top: 0; display: none; max-width: 1200px; margin: 0 auto; padding: 10px 0; border: 1px solid #ccc; background: #fff; z-index: 2;}
	.fixed-table-captions > div {float: left; display: block; height: auto; padding: 10px; border-left: 1px solid #ccc; text-align: right; font: bold 14px arial;}
	.fixed-table-captions > div:first-child {text-align: center; border: 0;}
	.fixed-table-captions > div:last-child {border: 0;}
	.fixed-table-captions > div:nth-child(5) {border-right: 1px solid #ccc;}

	.current-logo {display: none; position: fixed; top: 20px; left: 20px; width: 150px; height: 80px; z-index: 3;}
	.current-logo img {width: 100%;}
	.current-logo img[src*=hp] {width: auto; height: 60px; margin-top: -10px;}
	
	[class$=-table-header] > td {height: 110px; padding-right: 25px; border-radius: 4px; text-align: right; font: normal 32px arial; }
	tr.hp-table-header {padding-left: 120px; background: no-repeat url('../images/logo/hp-logo.png') 15px; background-size: 80px;}
	tr.samsung-table-header {background: no-repeat url('../images/logo/samsung-logo.png') 15px; background-size: 200px;}
	tr.pantum-table-header {background: no-repeat url('../images/logo/pantum-logo.png') 15px; background-size: 200px;}
	tr.brother-table-header {background: no-repeat url('../images/logo/brother-logo.png') 15px; background-size: 200px;}
	tr.canon-table-header {background: no-repeat url('../images/logo/canon-logo.png') 15px; background-size: 200px;}
	tr.xerox-table-header {background: no-repeat url('../images/logo/xerox-logo.png') 15px; background-size: 200px;}

	tr.kyocera-table-header {background: no-repeat url('../images/logo/kyocera-logo.png') 15px; background-size: 200px;}

	tr.huawei-table-header {background: no-repeat url('../images/logo/huawei-logo.png') -20px 5px; background-size: 200px;}

	.table-captions {font: bold 14px arial;}
	.table-captions td ~ td {text-align: right;}
	.center-bold {text-align: center; font-weight: bold;}
	.compatible-list {display: none; position: absolute; width: 150px; padding: 5px; overflow: auto; border-radius: 3px; text-align: center; background: #fff; color: #000; font: normal 14px verdana; box-shadow: 2px 2px 4px black;}
	.search-highlight {background: #ffeb3b;}